gRPC C#
gRPC C#
Namespaces
Grpc.Core
AsyncClientStreamingCall(TRequest, TResponse) Class
AsyncClientStreamingCall(TRequest, TResponse) Properties
RequestStream Property
ResponseAsync Property
ResponseHeadersAsync Property

AsyncClientStreamingCall TRequest, TResponse Properties

The AsyncClientStreamingCall
TRequest, TResponse
generic type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| RequestStream | Async stream to send streaming requests.
| ResponseAsync | Asynchronous call result.
| ResponseHeadersAsync | Asynchronous access to response headers.

Top
See Also

#### Reference

AsyncClientStreamingCall
TRequest, TResponse
Class
Grpc.Core Namespace